Forum für schnelle Hilfe bei Fragen zu Studio One
4 posts
Page 1 of 1
HILFE:

Wie gesagt habe ich den Upgrade von Melodyne gemacht und nun erkennt S1 v4 Melodyne nicht mehr. In S1 v3.5 läuft Melodyne Studio aber tadellos.

Habe praktisch alles versucht:
- neu Installation von Melodyne
- zurücksetzen der Blacklist von S1 v4

Bereits Stunden verbraten......

Ich benötige dringend einen Tipp wie ich S1 v4 wieder soweit bringe dass es via ARA mit Melodyne kommuniziert !!!!!!!!

PS: MacOS High Sierra
User avatar
by AriAhrendt on Thu Jun 14, 2018 8:11 am
Hallo,

was bedeutet denn "erkennt Melodyne nicht mehr"?
Ist es im Rechtsklickmenü auf der Audiospur nicht mehr anwählbar? Oder fehlt das Plugin im Browser? Du sprachst weiter von ARA funktioniert nicht mehr.

Ich würde gern ganz genau, was nicht geht.
Und ganz wichtig, ob es die letzt-aktuelle Version von Melodyne ist! Damit meine ich nicht die Ausbaustufe, sondern die Versionsnummer.

Gruß
Ari

Ari Ahrendt - Quality Assurance Specialist
PreSonus Software Ltd. - Hamburg
http://www.presonus.com/products/studio-one

Modern electronic Synth Pop........../..........Musicproduction, Support & coaching
http://www.denoisary.de/................./...........http://www.arimusik.de/

Windows 10 64-Bit, i7 6700k 4.0 GHz, 16GB RAM, 256GB SSD, Studio One 3 Professional 64-Bit
User avatar
by retostebler on Thu Jun 14, 2018 1:44 pm
AriAhrendt wroteHallo,

was bedeutet denn "erkennt Melodyne nicht mehr"?
Ist es im Rechtsklickmenü auf der Audiospur nicht mehr anwählbar? Oder fehlt das Plugin im Browser? Du sprachst weiter von ARA funktioniert nicht mehr.

Ich würde gern ganz genau, was nicht geht.
Und ganz wichtig, ob es die letzt-aktuelle Version von Melodyne ist! Damit meine ich nicht die Ausbaustufe, sondern die Versionsnummer.

Gruß
Ari


Hi Ari,
bei einem rechten Mausklick auf die Audiodatei und die Wahl "mit Melodyne bearbeiten" erscheint ein Fenster -> Melodyne installieren
Ich habe auch schon probiert, Melodyne auf diesem Weg zu installieren und zwar über das Fenster von S1 dass sich dann öffnet, damit kann ich aber nur Melodyne Essential installieren .... auch das habe ich probiert, weil ich gedacht habe, dass S1 dann Melodyne wenigsten wieder erkennt und ich die Studio Version darüber installieren könnte .... aber selbst wenn Essential auf diesem Weg installiert wird, kommt wieder der Hinweis Melodyne zu installieren.

Melodyne.4.1.1.011 -> Studio Version

Das Plugin von Melodyne im S1 Browser fkt. problemlos! Und wie gesagt unter S1 3.5 fkt. Melodyne auch ohne Probleme.

WAS SOLL ICH TUN ???
User avatar
by retostebler on Tue Jun 19, 2018 9:45 am
Push to the top

Wo bleibt die HILFE ????

S1 erkennt die Melodyne Installation nicht und will immer die Essential Version installieren-> verf..... Sch......

4 posts
Page 1 of 1

Who is online

Users browsing this forum: No registered users and 3 guests